var url = "../../../";
var global = window;
var document = global.document;
if (document.domain.indexOf('publ.com') != -1 || document.domain.indexOf('cld.bz') != -1 || document.domain.indexOf('cld.mobi') != -1 || document.domain.indexOf('cld.local') != -1) {
    url = global.location.protocol + "//" + global.location.host + "/" + global.location.href.split('/')[4];
}
var page = "";
if (typeof global.CURRENT_PAGE !== 'undefined' && global.CURRENT_PAGE != "1") {
    page += encodeURIComponent(global.CURRENT_PAGE) + "/";
}
global.location = url + page;